#Disable dpms to prevent screen from blanking
xset -dpms; xset s off

#Configure displays (man xrandr for more options)
xrandr --output DP1 --prefered
xrandr --output HDMI1 --prefered

#Start matchbox wm (man matchbox-window-manager for more options)
exec matchbox-window-manager -use_titlebar no -use_cursor no &

#Open browser
exec chromium --kiosk --no-first-run --disable --disable-infobars --disable-suggestions-service --app="https://wm.ictmaatwerk.com/test"